.breadcrumb {
  background: none;
  border-radius: 0;
  padding: 0;

  li {
    font-size: 0;
    color: #000;

    a,
    span {
      font-size: 13px;
      transform: scaleY(1.1);
    }

    a {
      color: #00b558;
      text-decoration: none;
    }

    & + li {
      &::before {
        font-size: 13px;
        padding: 0;
        color: #000;
      }
    }
  }

  .active {
    color: #000;
  }

  .fa-home {
    &::before {
      content: 'Главная';
      background-repeat: no-repeat;
      background-image: url("/_green/img/new/icon-home.png");
      padding-left: 20px;
      color: #00b558;
    }
  }
}


